.area-settings-nav {
    list-style-type: none;
    margin: 0;
    padding: 0.8rem 0.4rem
}

@media screen and (min-width: 1025px) {
    .area-settings-nav {
        padding: 1.6rem;
        -webkit-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 1.6rem;
        column-gap: 1.6rem
    }
    @supports (display: grid) {
        .area-settings-nav {
            display: grid;
            grid-column-gap: 1.6rem;
            grid-template-rows: repeat(6, auto)
        }
    }
}

@media screen and (min-width: 1201px) {
    .area-settings-nav {
        -webkit-column-count: 3;
        column-count: 3
    }
    @supports (display: grid) {
        .area-settings-nav {
            grid-template-rows: repeat(4, auto)
        }
    }
}

.area-settings-nav__item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-break-inside: avoid;
    break-inside: avoid
}

.area-settings-nav__action {
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 2rem;
    text-transform: initial;
    letter-spacing: initial;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding: 1.2rem;
    border: 0;
    color: #212b36;
    cursor: pointer;
    border-radius: 3px
}

@media screen and (min-width: 640px) {
    .area-settings-nav__action {
        font-size: 1.4rem
    }
}

.area-settings-nav__action:focus,
.area-settings-nav__action:hover {
    background-color: #f9fafb;
    text-decoration: none;
    outline: none
}

.area-settings-nav__action:focus .area-settings-nav__title,
.area-settings-nav__action:hover .area-settings-nav__title {
    color: #084e8a
}

.area-settings-nav__action:focus .area-settings-nav__media,
.area-settings-nav__action:hover .area-settings-nav__media {
    background-color: #dfe3e8
}

.area-settings-nav__action:active {
    background-color: #f4f6f8
}

.area-settings-nav__action:disabled,
.area-settings-nav__action[aria-disabled="true"] {
    color: #919eab;
    cursor: default;
    pointer-events: none
}

.area-settings-nav__action:disabled .area-settings-nav__title,
.area-settings-nav__action:disabled .area-settings-nav__description,
.area-settings-nav__action[aria-disabled="true"] .area-settings-nav__title,
.area-settings-nav__action[aria-disabled="true"] .area-settings-nav__description {
    color: inherit;
    font-weight: normal
}

.area-settings-nav__action:disabled .area-settings-nav__media,
.area-settings-nav__action[aria-disabled="true"] .area-settings-nav__media {
    background: none;
    opacity: 0.5
}

.area-settings-nav__media {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 4rem;
    height: 4rem;
    margin-right: 1.6rem;
    border-radius: 3px;
    background-color: #f4f6f8
}

.area-settings-nav__media .next-icon,
.area-settings-nav__media .next-icon__text {
    fill: #919eab;
    color: transparent
}

.area-settings-nav__title {
    font-weight: 600;
    margin: 0;
    color: #007ace
}

.area-settings-nav__description {
    color: #637381;
    margin: 0
}
